
Application: gvSIG desktop - gvSIG bugs #2131
Mouse wheel zooms in/out too much sometimes
12/03/2013 12:46 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2212 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Mouse wheel zooms in/out too much sometimes

History
#1 - 12/03/2013 01:26 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Prevented repeated behaviors in list (this caused several updates of the viewport extent) and increased a little the zoom factor of mouse wheel.

gvsig-desktop:r40961

#2 - 01/13/2014 09:43 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:30 PM - Álvaro Anguix
- Status changed from Fixed to Closed
